<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Write complete statements. Use the correct <i>negative</i> form.</b>]]></rubric>
	<!--audio>content/pdCCR1/assets/dialogue.mp3</audio-->
	<!--<image xpos="10" ypos="10" scale="10">LIBRO-BANNER.jpg</image>-->
		
		<questions>	
		<question>
			<sentence><![CDATA[There might be enough pizza for everyone.]]></sentence>
			<answers>
			<answer>There might not be enough pizza for everyone.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Recycling might help us save the environment.]]></sentence>
			<answers>
				<answer>Recycling might not help us save the environment.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Those people might want to reuse these plastic bags.]]></sentence>
			<answers>
			<answer>Those people might not want to reuse these plastic bags.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Mom and Dad might go out for dinner later.]]></sentence>
			<answers>
				<answer>Mom and Dad might not go out for dinner later.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[If we use less electricity, we might save money.]]></sentence>
			<answers>
				<answer>If we use less electricity, we might not save money.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[They might forget to take the bottles to the recycling center.]]></sentence>
			<answers>
				<answer>They might not forget to take the bottles to the recycling center.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Working hard now might be difficult and boring.]]></sentence>
			<answers>
				<answer>Working hard now might not be difficult and boring.</answer>
			</answers>
		</question>	
	</questions>
</exercise>
